import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for PaymentMethodsList
void main() {
  final instance = PaymentMethodsListBuilder();
  // TODO add properties to the builder and call build()

  group(PaymentMethodsList, () {
    // BuiltList<PaymentMethod> methods
    test('to test the property `methods`', () async {
      // TODO
    });

  });
}
